drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pathspec-0.11.1-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec-0.11.1-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec-0.11.1-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec-0.11.1-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec-0.11.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pathspec/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/_meta.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/_meta.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/gitignore.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/gitignore.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/pathspec.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/pathspec.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/pattern.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/pattern.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/_meta.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/gitignore.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/pathspec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/pattern.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__pycache__/gitwildmatch.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/__pycache__/gitwildmatch.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/patterns/gitwildmatch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/py.typed
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pathspec/util.py
